/*******************************************************/
/*
Author: Mark Leppke
Description: Style sheet for screen presentation.
Version: 1.0
*/
/*******************************************************/

/* =Global Resets
**************************************************/
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
	}
a img, :link img, :visited img { border: 0; }
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
ol, ul { list-style: none; }
q:before, q:after,
blockquote:before, blockquote:after { content: ""; }

/* Define Styles */
:focus { outline: 0; }
html, body, iframe { height: 100%; }
body {
	color:black;
	font-family: Georgia, Times New Roman, Times, Serif;
	font-size: 89%;
	}
	#shortSidebar {
	background: #f8f3ec url(../images/bkgnd_body.gif) repeat-y -210px 0px;
	}
	#medSidebar {
	background: #f8f3ec url(../images/bkgnd_body.gif) repeat-y -102px 0px;
	}
	#wideSidebar {
	background: #f8f3ec url(../images/bkgnd_body.gif) repeat-y 0px 0px;
	}
/* =Global Page Structure
**************************************************/
iframe#mainContent {
	width: 100%;
	margin: 0;
	border: 0;
	}
#wrapper { width: 960px; height: 100%;  }

#globalPlayer {
	position: absolute;
	top: 0;
	left: 65%;
	background: url(../images/bkgnd_player_lg.png) no-repeat;
	height: 36px;
	width: 318px;
	padding: 0 0 0 8px;
	}
	#IE7 #globalPlayer, #IE6 #globalPlayer {
	background: url(../images/bkgnd_player.gif) no-repeat;
	}
.player_local {
	display: block;
	margin: 0 0 1em 0;
	}
#sidebar {
	float: left;
	height: 100%;
	}
	#IE7 #sidebar, #IE6 #sidebar  {
	height: 800px;
	}
#shortNav_content {
	margin-left: 330px;
	width: 620px;
	padding-top: 100px;
	}
#medNav_content {
	margin-left: 432px;
	width: 725px;
	padding-top: 100px;
	}
	#IE7 #medNav_content, #IE6 #medNav_content {
	margin-right: -10px;
	}
#wideNav_content {
	margin-left: 537px;
	width: 418px;
	padding-top: 100px;
	}
.disc {
	margin: 1em 10px 0 0 ;
	width: 300px;
	float: left;
	height: 150px;
	font-size: .85em;
	}
	.disc img {
	float: left;
	margin: 0 7px 5px 0;
	}
#gallery {
	margin-left: -100px;
	}
	#IE7 #gallery, #IE6 #gallery {
	margin-left: -100px;
	margin-right: -100px;
	}
.galleryImage {
	float: left;
	width: 205px;
	margin-left: 100px;
	margin-bottom: 3em ;
	}
	#IE7 .galleryImage, #IE6 .galleryImage  {
	margin-left: 0px;
	padding-right: 3em;
	}
.student_col {
	float: left;
	width: 190px;
	margin-right: 10px;
	}
.caption h3, .caption p  {
	font-size: .8em; color: #585858;
	}
/* =Global Navigation
**************************************************/

/* Primary Navigation */
#primaryNav {
	position: absolute;
	top: 82px;
	left: 0px;
	}
	.wideNav a { width: 440px; }
	.medNav a { width: 339px; }
	.shortNav a { width: 230px;	}
	#primaryNav a {
	height:21px;
	margin-bottom: .65em;
	display: block;
	text-indent: -1000px;
	}

/* Secondary Navigation */
#secondaryNav {
	float: right;
	}
#secondaryNav li {
	text-align: right;
	}
#secondaryNav a {
	color: #391e09 ;
	font-size: .9em;
	line-height: 1.4;
	}
#tabNav_performances {
	margin: 10px 0 0 3px;
	white-space: nowrap;
	width: 704px;
	height: 21px;
	border-bottom: 1px solid black;
	}
	#IE7 #tabNav_performances ul, #IE6 #tabNav_performances ul {
	padding-top: 9px;
	margin-left: 0px;
	padding-left: 3px;
	height: 32px;
	}
#tabNav_performances li {
	display: inline;
	font-size: 12px;
	font-weight: bold;
	}
#tabNav_performances a {
	border: 1px solid #0a0807;
	padding: 6px 9px 6px 9px;
	text-decoration: none;
	margin: 0 1px 2px -3px;
	background: #ae9175;
	color: #391e09;
	}

.tabContent_performances {
	padding: 15px 26px 0 20px;
	}
	#IE7 .tabContent_performances, #IE6 .tabContent_performances {
	margin-top: 0px;
	}
#tabNav_reviews {
	margin: 10px 0 0 3px;
	white-space: nowrap;
	width: 404px;
	height: 21px;
	border-bottom: 1px solid black;
	}
	#IE7 #tabNav_reviews ul, #IE6 #tabNav_reviews ul  {
	padding-top: 9px;
	margin-left: 0px;
	padding-left: 3px;
	height: 32px;;
	}
.tabContent_reviews {
	background: url(../images/bkgnd_tabContent.gif) no-repeat 0 -1px ;
	padding: 15px 26px 0 20px;
	}
	#IE7 .tabContent_reviews, #IE6 .tabContent_reviews {
	margin-top: 0px;
	}
#tabNav_reviews li {
	display: inline;
	font-size: 12px;
	font-weight: bold;
	}
#tabNav_reviews a {
	border: 1px solid #0a0807;
	padding: 6px 9px 6px 9px;
	text-decoration: none;
	margin: 0 1px 0 -3px;
	background: #ae9175;
	color: #391e09;
	}
a#tabNavOn  {
	background: url(../images/bkgnd_tabNav.gif) repeat-x bottom;
	border-bottom: 1px solid #d6c6b5;
	}


/* =Global Typography
**************************************************/
h1 { float: left; }
h2 { font-size: 2em; }
h3 { font-size: 1em; font-weight: bold; line-height: 1.5; }
h4 { font-size: 1em; font-style: italic; font-weight: normal;line-height: 1.5;}
h5 { font-size: 1em; font-weight: bold; }
h6 {  }
p { font-size: 1em; padding-bottom: 1em; line-height: 1.5;  }
	.nobreak {
	padding-bottom: 0;
	}
a {  color: #391e09 ;}
a:link { color: #391e09 ; }
a:visited {  }
a:hover {  }
a:active {  }

strong { font-weight: bold;  }
em { font-style: italic; }
dl {
	margin: .3em 0 0 0;
	width: 480px;
	overflow: hidden;
	}
dt {
   clear:both;
   width:100px;
   float:left;
   text-align:right;
   margin: .4em 0 0 0;
   font-size: 11px;
   line-height: 1.4; }
dd {
   float:left;
   width:370px;
   margin:0 0 0.5em 10px;  }
blockquote {
	font-size: .8em;
	color: #606060;
	font-family: verdana, sans-serif;
	margin-left: 40px;
	margin-right: 50px;
	line-height: 1.2;
	}
cite {
	font-size: .8em;
	color: #606060;
	font-family: verdana, sans-serif;
	margin-left: 40px;
	margin-right: 50px;
	font-weight: bold;
	margin-bottom: 1em;
	text-align: right;
	display: block;
	line-height: 1.2;
	}


/* =Forms and Feilds
**************************************************/
legend { font-size: .8em; line-height: 1.4;  }
label { display: block; line-height: 1.4;  }
input { display: block; margin-bottom: 1em;  }
textarea { display: block; margin-bottom: 1em; }


/* =Footer
**************************************************/
#footer  { padding: 3em 0 .8em 0; clear: both; }
#footer  li {
	color: #6b6967;
	font-family: verdana, sans-serif;
	font-size: .65em;
	padding-right: 8px;
	display: inline;
	}
